/* pump_p_creme */

    .pump_p_creme{
        width: 9.5cm;
        height: 7.5cm;
    }
	
	.pump_p_creme p{
		margin:0;
		display:inline !important;
	}
	
    .pump_p_creme .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.pump_p_creme .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .pump_p_creme .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .pump_p_creme .rotulo{
        background-image: url("img/pump_p_creme.png");
    }

    .pump_p_creme .qrcode{
        left: 0.94cm;
        width: 1.68cm;
        top: 0.55cm;
        height: 1.68cm;
    }

    .pump_p_creme .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

	.pump_p_creme .address {
        height: 0.4cm;
        width: 3.5cm;
        font-size: 4.5pt;
        line-height: 4.1pt;
        top: 7.05cm;
        left: 0.25cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: 0% 0%;
        text-align: left;
		position:absolute;
		/*background-color:rgba(0,0,0,0.2);*/
    }

    .pump_p_creme .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .pump_p_creme .persona{	
        width: 1.39cm;
        height: 4.74cm;			
        left: 4.09cm;
        top: 2.56cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.pump_p_creme .persona .wrap{
			top:3.5cm;
			left:-0.05cm;
			width:5cm !important;
			height:1cm;
			position: relative;
			transform-origin:top left;
			transform: rotate(-90deg);
			/* background-color:rgba(0,0,0,0.2); */
		}
			
			.pump_p_creme .persona .wrap .icon{
				position:absolute;
				height: 0.30cm;
				width: 0.30cm;
				left: -0.4cm;
				top:0.1cm;
			}			
			
			.pump_p_creme .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.pump_p_creme .persona .wrap .name .for{
					font-weight:normal;
					font-size: 7pt;
					line-height:6.5pt;
					display:block !important;
				}				
			
				.pump_p_creme .persona .wrap .name p{
					font-size: 10pt;
					line-height:7.2pt;
				}

			.pump_p_creme .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.pump_p_creme .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}

		.pump_p_creme .persona .wrap .separador{
			transform: rotate(90deg);
			top:.3cm;
			left:-1cm !important;
		}

		.pump_p_creme .persona .wrap .qtdy{
			transform: rotate(90deg);
			top:5.8cm;
			left:-6.5cm !important;
		}
		
		.pump_p_creme .persona .bottom{
			position: absolute;
			top:2.15cm;
			width:1.8cm;
			left:1.23cm;
			transform-origin:top left;
			transform: rotate(-90deg);
			/*background-color:rgba(0,0,0,0.2);*/
		}

			.pump_p_creme .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:none;
				margin:0;
			}
			
			.pump_p_creme .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
				border:red solid 1px
			}
							
				.pump_p_creme .persona .bottom .qtdy p{
					font-size: 5.2pt;
					line-height: 4pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.pump_p_creme .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.pump_p_creme .persona .sub span{
				color:white;
			}

	.pump_p_creme .infos{	
        width: 3.0cm;
        height: 6.8cm;
        top: 0.35cm;
        left: 6.2cm;
        font-size: 5pt !important;
        line-height: 4.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.pump_p_creme .infos .top{
			margin: 0 !important;
		}
		
			.pump_p_creme .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.pump_p_creme .infos > .top, 
			.pump_p_creme .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.pump_p_creme .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;
			}
			
			.pump_p_creme .infos .top .componentes{
				margin-top: 0.1cm;
			}
			
			.pump_p_creme .infos .top .posologia{
				margin: 0.1cm 0 0 0;
			}

			.pump_p_creme .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_p_creme .infos .top .regreq{
				margin-top: 0cm;
			}

			.pump_p_creme .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.pump_p_creme .infos .top .regreq span{
			}

			
		.pump_p_creme .infos .bottom{
			
		}
		
		
			.pump_p_creme .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.pump_p_creme .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.pump_p_creme .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.pump_p_creme .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.pump_p_creme .infos .bottom .manval .man{

			}
			
			.pump_p_creme .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.pump_p_creme .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.pump_p_creme .infos .bottom .address{
				text-align: left;
			}

			.pump_p_creme .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_p_creme .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* pump_p_creme fim */


   
